Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Apr 2022 15:59:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have ordered for two bags. It has been delivered today by 12.30. But the ink tag didn’t remove from a bag. When I informed the delivery man he took photo of the bag and leave. Just now he informed me I should go near  store to remove the tag. 
It is too bad, If I can go for shopping why should I order online?? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4292503